<?php

include_once 'config.php';

class common_model
{
    public $link;

    public function __construct()
    {
        $db_connection = new dbConnection();
        $this->link = $db_connection->connect();
    }

    
    public function getCompanyDetails() {
        $query = "SELECT s.company_name, s.company_website, s.company_mainph, s.company_email, s.logo
            FROM
                settings s
            WHERE
               	s.id = 1";
        
        $stmt = $this->link->prepare($query);
        $stmt->execute();
        
        return $stmt->fetch(PDO::FETCH_ASSOC);
    }
}